// Portdlg.cpp : implementation file
//

#include "stdafx.h"
#include "UDPServ.h"
#include "Portdlg.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CPortdlg dialog


CPortdlg::CPortdlg(CWnd* pParent /*=NULL*/)
	: CDialog(CPortdlg::IDD, pParent)
{
	//{{AFX_DATA_INIT(CPortdlg)
	m_PortNum = 0;
	//}}AFX_DATA_INIT
}


void CPortdlg::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CPortdlg)
	DDX_Text(pDX, IDC_PORT, m_PortNum);
	DDV_MinMaxUInt(pDX, m_PortNum, 1025, 5000);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CPortdlg, CDialog)
	//{{AFX_MSG_MAP(CPortdlg)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CPortdlg message handlers
